تحديث هام لكيرنل RedHat 6







السلام عليكم ورحمه الله وبركاته تم إصدار تحديث جديد للكيرنل وهو:

رمز PHP:
2.6.32-573.3.1.el6  

هذا التحديث درجه أهميتة هي (هام) وهذه هي الإصدارات المصابة:

رمز PHP:
Red Hat Enterprise Linux HPC Node (v6) - noarchx86_64 
Red Hat Enterprise Linux HPC Node Optional 
(v6) - x86_64 
Red Hat Enterprise Linux Server 
(v6) - i386noarchppc64s390xx86_64 
Red Hat Enterprise Linux Server Optional 
(v6) - i386ppc64s390xx86_64 
Red Hat Enterprise Linux Workstation 
(v6) - i386noarchx86_64 
Red Hat Enterprise Linux Workstation Optional 
(v6) - i386x86_64  

وفي هذا التحديث يتم ترقيع الثغرتين:

رمز PHP:
CVE-2015-5364 
CVE
-2015-5366  

لتحديث الكيرنل (RedHat و CentOS) قم بتنفيذ هذا الأمر:

رمز PHP:
yum update  

للتأكد من أن الثغرتين قد تم ترقيعهم لديك أم لا, قم بتنفيذ هذا الأمر:

مز PHP:
rpm ---changelog kernel grep -iE "CVE-2015-5364|CVE-2015-5366"  

وإذا كانت النتيجة مثل التالي فهذا يعني أنه قد تم ترقيعهم:

رمز PHP:
- [netudpfix behavior of wrong checksums (Denys Vlasenko) [1240758 1240759] {CVE-2015-5364 CVE-2015-5366 


Modserv.com.eg : http://www.traidnt.net/vb/traidnt2563003